## virgo-user 6.0.1 MMB29M 7.11.16 release-keys
- Manufacturer: xiaomi
- Platform: msm8974
- Codename: virgo
- Brand: Xiaomi
- Flavor: virgo-user
- Release Version: 6.0.1
- Kernel Version: 
- Id: MMB29M
- Incremental: 7.11.16
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 480
- Fingerprint: Xiaomi/virgo/virgo:6.0.1/MMB29M/7.11.16:user/release-keys
- OTA version: 
- Branch: virgo-user-6.0.1-MMB29M-7.11.16-release-keys
- Repo: xiaomi/virgo
